## libgraph-easy-as-svg-perl 0.23

=== debian/changelog ===
libgraph-easy-as-svg-perl (0.23-1) unstable; urgency=low

  * Initial Release (Closes: #580650).

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Mon, 24 May 2010 21:51:37 +0200
