=== debian/control ===
Source: libgraph-easy-as-svg-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.2.13)
Build-Depends-Indep: libgraph-easy-perl, libimage-info-perl (>= 1.28),
 libtest-pod-perl, libtest-pod-coverage-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Graph-Easy-As_svg/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libgraph-easy-as-svg-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libgraph-easy-as-svg-perl/

Package: libgraph-easy-as-svg-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libgraph-easy-perl,
 libimage-info-perl (>= 1.28)
Description: Perl module to output a Graph::Easy as Scalable Vector Graphics
 Graph::Easy::As_svg is a Perl module which contains just the code for 
 converting a Graph::Easy object to a SVG (Scalable Vector Graphics)
 text.
