=== debian/watch ===
version=3
http://search.cpan.org/dist/Graph-Easy-As_svg/   .*/Graph-Easy-As_svg-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
