## libgraph-easy-as-svg-perl 0.27

=== debian/changelog ===
libgraph-easy-as-svg-perl (0.27-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update my email address.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Florian Schlichting ]
  * Import upstream version 0.27
  * Add upstream metadata
  * Drop copyright paragraph for no longer included M::I
  * Update upstream contact to current maintainer
  * Update license paragraphs to commonly used versions
  * Bump dh compat to level 9
  * Declare compliance with Debian Policy 4.1.1
  * Mark package autopkgtest-able
  * Add build-dependency on M::B

 -- Florian Schlichting <fsfs@debian.org>  Sat, 11 Nov 2017 15:52:20 +0100
