=== debian/control ===
Source: libgraph-easy-as-svg-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9), libmodule-build-perl
Build-Depends-Indep: libgraph-easy-perl,
                     libimage-info-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl,
                     perl
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgraph-easy-as-svg-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libgraph-easy-as-svg-perl.git
Homepage: https://metacpan.org/release/Graph-Easy-As_svg

Package: libgraph-easy-as-svg-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libgraph-easy-perl,
         libimage-info-perl
Description: Perl module to output a Graph::Easy as Scalable Vector Graphics
 Graph::Easy::As_svg is a Perl module which contains just the code for
 converting a Graph::Easy object to a SVG (Scalable Vector Graphics)
 text.
