=== debian/watch ===
version=3
https://metacpan.org/release/Graph-Easy-As_svg   .*/Graph-Easy-As_svg-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
