## libgraph-easy-as-svg-perl 0.28

=== debian/changelog ===
libgraph-easy-as-svg-perl (0.28-1) unstable; urgency=medium

  * Team upload

  [ Laurent Baillet ]
  * fix lintian wrong-path-for-interpreter error

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Import upstream version 0.28.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Oct 2020 00:02:41 +0200
