=== debian/control ===
--- 
+++ 
@@ -4,16 +4,18 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9), libmodule-build-perl
-Build-Depends-Indep: libgraph-easy-perl,
-                     libimage-info-perl,
-                     libtest-pod-perl,
-                     libtest-pod-coverage-perl,
+Build-Depends: debhelper-compat (= 13),
+               libmodule-build-perl
+Build-Depends-Indep: libgraph-easy-perl <!nocheck>,
+                     libimage-info-perl <!nocheck>,
+                     libtest-pod-coverage-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgraph-easy-as-svg-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libgraph-easy-as-svg-perl.git
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgraph-easy-as-svg-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgraph-easy-as-svg-perl.git
 Homepage: https://metacpan.org/release/Graph-Easy-As_svg
+Rules-Requires-Root: no
 
 Package: libgraph-easy-as-svg-perl
 Architecture: all
