=== debian/watch ===
version=4
https://metacpan.org/release/Graph-Easy-As_svg   .*/Graph-Easy-As_svg-v?@ANY_VERSION@@ARCHIVE_EXT@$
